portfolio-thumbs .tourno {
  
border: 0px; 
font-size: 17px; 
color: red; 
margin: 0px; 
padding: 0px;
}

/*2015/07/13*/
/*reduce the Homepage content container padding*/
.body__home #content-row
{
  padding-top: 20px;
  padding-bottom: 14px;
}

/*reduce the content container padding*/
#content-row
{
  padding-top: 65px;
  padding-bottom: 14px;
}

/*reduce welcome note lineheight*/
.moduletable .mod-newsflash-adv .hometicks
{
  /*padding-left: 30px;
  line-height: 6px;
  margin-top: 10px;*/
  /*2015/07/29*/
  padding-left: 31%;
  line-height: 10px;
  margin-top: 15px;
  color: #E1900C;
  font-size : 18px;
}

/*reduce footer height*/
#footer-wrapper {
  height: 176px;
  position: relative;
}
/*© Y*/

/*2015/07/29*/
#module_140 .row-fluid .span3 .item_content .item_title
{
    color: #009CDA;
    font-weight: 600;
    font-size: 15px;
}

#module_140 .row-fluid .span3 .item_content .item_title .item_title_part0 , #module_140 .row-fluid .span3 .item_content .item_title .item_title_part1
{
  color : #E1900C;
}

#maintop-row .moduletable .mod-newsflash-adv .item_content .item_introtext
{
  margin-top:15px;
}

@media screen and (min-width:768px) and (max-width:1228px)
{
  .moduletable .mod-newsflash-adv .hometicks
{
  
  padding-left: 26%;
  line-height: 25px;
  margin-top: 15px;
  color: #E1900C;
  font-size : 18px;
}
}

@media screen and (max-width:768px)
{
  .moduletable .mod-newsflash-adv .hometicks
{
  
  padding-left: 1%;
  line-height: 25px;
  margin-top: 15px;
  color: #E1900C;
  font-size : 18px;
}
}
/*© Y*/

/*2015/07/30*/
#wrapper .wrapper-inner #content-row .row-container .container #component .page-item .item_fulltext > p > strong , #wrapper .wrapper-inner #content-row .row-container .container #component .page-item .item_fulltext #tour-content > strong
{
  color : #12B2F4;
}
#wrapper .wrapper-inner #content-row .row-container .container #component #content-bottom-row #content-bottom .mod-custom .new > h3 > a 
{
  text-transform : lowercase;
}
/*© Y*/

/*2015/08/03*/
#chronoform-contactushome .gcore-line-tr .gcore-line-td .gcore-display-table
{
  position: relative;
  width: 80%;
}

#chronoform-contactushome .gcore-line-tr .gcore-line-td .gcore-display-table > input ,#chronoform-contactushome .gcore-line-tr .gcore-line-td .gcore-display-table > textarea
{
  position: relative;
  width: 100%;
  /*2015/08/10*/
  font-weight: 600;
  color: black;
  font-size: 14px;
  background-color: #E4DED0;
}



#chronoform-contactushome .gcore-line-tr .gcore-line-td #fin-button6 ,#chronoform-contactushome .gcore-line-tr .gcore-line-td #button6
{
  position: static;
  width: 30%;
  
}

#chronoform-contactushome .gcore-line-tr .gcore-line-td .gcore-subinput-container-wide #fin-captcha1
{
  position: relative;
  width: 100%;
}
#chronoform-contactushome .gcore-line-tr .gcore-line-td .gcore-subinput-container-wide #fin-captcha1 > input
{
  width :100%;
}

#mainbottom .module_container .chrono_credits
{
  visibility : hidden;
}

.gcore-line-td input,
.gcore-line-td textarea,
.gcore-line-td select {
	padding: 8px 10px 7px 10px;
	border-radius: 2px;
	border: 2px solid rgba(150, 150, 150, 0.83) !important;
	box-shadow: none;
	width: auto;
}

.gcore-line-td input:focus,
.gcore-line-td textarea:focus,
.gcore-line-td select:focus {
	border: 2px solid rgba(0, 0, 0, 0.3) !important;
	box-shadow: none;
}

#chronoform-contactushome
{
  margin:0% 0 1% 0;
}

#chronoform-contactushome .gcore-label-left {
    min-width: 150px !important;
    max-width: 150px !important;
    display: inline-block;
    white-space: normal;
    float: left !important;
    padding: 1px;
    padding-right: 10px !important;
    font-weight: bold;
    color: #fff;
}

@media screen and (max-width : 768px)
{
  #chronoform-contactushome .gcore-line-tr .gcore-line-td #fin-button6 ,#chronoform-contactushome .gcore-line-tr .gcore-line-td #button6
{
  position: static;
  width: 100%;
  
}
  #chronoform-contactushome .gcore-line-tr .gcore-line-td .gcore-display-table
{
  position: relative;
  width: 100%;
}
}

#chronoform-contactushome .gcore-line-tr .gcore-line-td .gcore-display-table > input::-webkit-input-placeholder ,#chronoform-contactushome .gcore-line-tr .gcore-line-td .gcore-display-table > textarea::-webkit-input-placeholder
{ /* WebKit, Blink, Edge */
    color:    rgba(150, 150, 150, 0.83);
}
#chronoform-contactushome .gcore-line-tr .gcore-line-td .gcore-display-table > input:-moz-placeholder ,#chronoform-contactushome .gcore-line-tr .gcore-line-td .gcore-display-table > textarea:-moz-placeholder
{ /* Mozilla Firefox 4 to 18 */
   color:    rgba(150, 150, 150, 0.83);
   opacity:  1;
}
#chronoform-contactushome .gcore-line-tr .gcore-line-td .gcore-display-table > input::-moz-placeholder ,#chronoform-contactushome .gcore-line-tr .gcore-line-td .gcore-display-table > textarea::-moz-placeholder
{ /* Mozilla Firefox 19+ */
   color:    rgba(150, 150, 150, 0.83);
   opacity:  1;
}
#chronoform-contactushome .gcore-line-tr .gcore-line-td .gcore-display-table > input:-ms-input-placeholder ,#chronoform-contactushome .gcore-line-tr .gcore-line-td .gcore-display-table > textarea:-ms-input-placeholder
{ /* Internet Explorer 10-11 */
   color:    rgba(150, 150, 150, 0.83);
}

#mainbottom .module_container > header > h3
{
  margin-top:10%;
  color : #fff;
  float : left;
}


/*contact us page*/
#chronoform-contactus .gcore-line-tr .gcore-line-td .gcore-display-table
{
  position: relative;
  width: 80%;
}

#chronoform-contactus .gcore-line-tr .gcore-line-td .gcore-display-table > input ,#chronoform-contactus .gcore-line-tr .gcore-line-td .gcore-display-table > textarea
{
  position: relative;
  width: 100%;
  /*2015/08/10*/
  font-weight: 600;
  color: black;
  font-size: 14px;
  background-color: #E4DED0;
}



#chronoform-contactus .gcore-line-tr .gcore-line-td #fin-button6 ,#chronoform-contactus .gcore-line-tr .gcore-line-td #button6
{
  position: static;
  width: 30%;
  margin-left :10.5%;
}

#chronoform-contactus .gcore-line-tr .gcore-line-td .gcore-subinput-container-wide #fin-captcha1
{
  position: relative;
  width: 44%;
}
#chronoform-contactus .gcore-line-tr .gcore-line-td .gcore-subinput-container-wide #fin-captcha1 > input
{
  width :100%;
}

.chrono_credits
{
  visibility : hidden;
}

#chronoform-contactus .gcore-line-td input,
#chronoform-contactus .gcore-line-td textarea,
#chronoform-contactus .gcore-line-td select {
	padding: 8px 10px 7px 10px;
	border-radius: 2px;
  	border: 2px solid rgba(179, 178, 178, 0.54) !important;
	box-shadow: none;
	width: auto;
}

#chronoform-contactus .gcore-line-td input:focus,
#chronoform-contactus .gcore-line-td textarea:focus,
#chronoform-contactus .gcore-line-td select:focus {
	border: 2px solid rgba(0, 0, 0, 0.3) !important;
	box-shadow: none;
}

#chronoform-contactus .gcore-label-left {
    min-width: 150px !important;
    max-width: 150px !important;
    display: inline-block;
    white-space: normal;
    float: left !important;
    padding: 1px;
    padding-right: 10px !important;
    font-weight: bold;
    color: #000;
}

#content-bottom .moduletable  
{
  margin-bottom:0px;
}

#chronoform-contactus
{
  margin-top:35px;
  margin-bottom:0px;
}

@media screen and (max-width : 768px)
{
  #chronoform-contactus .gcore-line-tr .gcore-line-td #fin-button6 ,#chronoform-contactus .gcore-line-tr .gcore-line-td #button6
{
  position: static;
  width: 100%;
  
}
  #chronoform-contactus .gcore-line-tr .gcore-line-td .gcore-display-table
{
  position: relative;
  width: 100%;
}
  #chronoform-contactus .gcore-line-tr .gcore-line-td .gcore-subinput-container-wide #fin-captcha1
{
  position: relative;
  width: 100%;
}
  #chronoform-contactus .gcore-line-tr .gcore-line-td #fin-button6 ,#chronoform-contactus .gcore-line-tr .gcore-line-td #button6
{
  position: static;
  width: 100%;
  margin-left :0%;
}
}

/*© Y*/

/*2015/08/10*/
#chronoform-contactushome .gcore-line-tr .gcore-line-td #fin-button6 :hover
{
  color:blue !important;
}

#chronoform-contactus .gcore-line-tr .gcore-line-td #fin-button6 :hover
{
  color:blue !important;
}

#chronoform-contactus .gcore-line-tr .gcore-line-td .gcore-display-table > input::-webkit-input-placeholder ,#chronoform-contactus .gcore-line-tr .gcore-line-td .gcore-display-table > textarea::-webkit-input-placeholder
{ /* WebKit, Blink, Edge */
    color:    rgba(150, 150, 150, 0.83);
}
#chronoform-contactus .gcore-line-tr .gcore-line-td .gcore-display-table > input:-moz-placeholder ,#chronoform-contactus .gcore-line-tr .gcore-line-td .gcore-display-table > textarea:-moz-placeholder
{ /* Mozilla Firefox 4 to 18 */
   color:    rgba(150, 150, 150, 0.83);
   opacity:  1;
}
#chronoform-contactus .gcore-line-tr .gcore-line-td .gcore-display-table > input::-moz-placeholder ,#chronoform-contactus .gcore-line-tr .gcore-line-td .gcore-display-table > textarea::-moz-placeholder
{ /* Mozilla Firefox 19+ */
   color:    rgba(150, 150, 150, 0.83);
   opacity:  1;
}
#chronoform-contactus .gcore-line-tr .gcore-line-td .gcore-display-table > input:-ms-input-placeholder ,#chronoform-contactus .gcore-line-tr .gcore-line-td .gcore-display-table > textarea:-ms-input-placeholder
{ /* Internet Explorer 10-11 */
   color:    rgba(150, 150, 150, 0.83);
}


#mainbottom .moduletable  .module_container .gbs3 #Success
{
    padding: 200px 0px;
    color: green;
    font-weight: 600;
    font-size: 16px;
}

#content-bottom .moduletable  .module_container .gbs3 #Success
{
    padding: 70px 10%;
    color: green;
    font-weight: 600;
    font-size: 16px;
}
/*© Y*/